<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_CATEGORY","분류범주");
define("_LVOTES","투표");
define("_HITS","히트수");
define("_TOPWELCOME","TOP 섹션에 오신것을 환영합니다.");
define("_READSTORIES","가장 많이 읽혀진 이야기");
define("_COMMENTEDSTORIES","가장 많은 한마디글이 올려진 이야기");
define("_ACTIVECAT","가장 활동적인 범주");
define("_READSECTION","특수지역에서 가장 많이 읽혀진 이야기");
define("_NEWSSUBMITTERS","가장 활동적인 뉴스 제출자");
define("_NEWSSENT","전송된 뉴스");
define("_VOTEDPOLLS","가장 투표가 많은 투표함");
define("_MOSTACTIVEAUTHORS","가장 활동적인 저자");
define("_NEWSPUBLISHED","출간된 뉴스");
define("_READREVIEWS","가장 많이 읽혀진 리뷰");
define("_DOWNLOADEDFILES","가장 많이 접속한 내려받기(download)");
define("_LDOWNLOADS","다운로드");
define("_MOSTREADPAGES","가장 많이 읽혀진 페이지");
define("_MOSTVOTEDSTORIES","가장 투표가 많은 이야기");
define("_POINTS","점수");
define("_BESTRATEDSTORIES","최고 평가 이야기 (최대 5점 기준)");

?>